#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hedgehog
version:              1.0.1.0
visibility:           public
id:                   tasty-hedgehog-1.0.1.0-ITRvusvpOBP43PqZhaiTcM
key:                  tasty-hedgehog-1.0.1.0-ITRvusvpOBP43PqZhaiTcM
license:              BSD-3-Clause
copyright:
    Copyright (c) 2017, Commonwealth Scientific and Industrial Research Organisation (CSIRO) ABN 41 687 119 230.

maintainer:           dave.laing.80@gmail.com
author:               Dave Laing
homepage:             https://github.com/qfpl/tasty-hedgehog
synopsis:             Integration for tasty and hedgehog.
description:
    Integrates the <https://hackage.haskell.org/package/hedgehog hedgehog testing library> with the <https://hackage.haskell.org/package/tasty tasty testing framework>.

category:             Testing
abi:                  9de515f6868ebd23be76fbca2ea34665
exposed:              True
exposed-modules:      Test.Tasty.Hedgehog
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hedgehog-1.0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hedgehog-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hedgehog-1.0.1.0
hs-libraries:         HStasty-hedgehog-1.0.1.0-ITRvusvpOBP43PqZhaiTcM
depends:
    base-4.14.1.0 hedgehog-1.0.4-KKeOxXjO5zlDWaFDSR07af
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4-Wb4USrCZicFFXWMDTLSQp

haddock-interfaces:
    /usr/share/doc/haskell-tasty-hedgehog/html/tasty-hedgehog.haddock

haddock-html:         /usr/share/doc/haskell-tasty-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

